body {
    background-image: url("images/image2.jpg");
    background-repeat: no-repeat;
    background-size: 100% 120%;
}
.header {
    height: 59px;
    background-color: rgba(0, 0, 0, 0.3);
    font-family: ﻿"Verdana-Bold", "﻿Adobe Invis Font", ﻿Courier, sans-serif;
}
.journey {
    display: inline-block;
    font-family: "﻿Verdana-Bold", "﻿Adobe Invis Font", ﻿Courier, sans-serif;
    font-size: 27px;
    margin-left: 83px;
    margin-top: 15px;
    color: white;
}
.log-in {
    display: inline-block;
    float: right;
    margin-right: 93px;
    font-size: 14pt;
    margin-top: 19px;
    font-family: "﻿Adobe Invis Font", ﻿Courier, ﻿Verdana,sans-serif;
    color: white;
}
.top-log-in {
    color: rgba(60, 184, 120, 255);
}
.icons {
    display: inline-block;
    float: right;
    margin-right: 50px;
    height: 37px;
    width: 200px;
    box-sizing: content-box;

}
.icon-1 {
    display: inline-block;
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -90px;
    background-position-y: -40px;
    margin: 10px;
    transition: 800ms;
}
.icon-2 {
    display: inline-block;
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -52px;
    background-position-y: 0px;
    margin: 10px;
    transition: 800ms;
}
.icon-3 {
    display: inline-block;
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -43px;
    background-position-y: -40px;
    margin: 10px;
    transition: 800ms;
}
.journey:hover {
    color: #3CB878;
}
.icon-1:hover {
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -90px;
    background-position-y: -1px;
}
.icon-2:hover {
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -4px;
    background-position-y: 0;
}
.icon-3:hover {
    background-image: url("images/css_sprites.png");
    width: 35px;
    height: 35px;
    background-position-x: -3px;
    background-position-y: -40;
}
.form {
    width: 444px;
    height: 689px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 5%;
    margin-bottom: 5%;
    background-color: white;
    border-radius: 10px;
}
.form-sign-up {
    display: inline-block;
    font-family: ﻿﻿Courier, ﻿Verdana, sans-serif;
    font-size: 20pt;
    color: rgba(67, 67, 67, 255);
    margin: 29px 0 0 60px;
}
.green-square {
    float: left;
    background-color: #3CB878;
    width: 18px;
    height: 18px;
    margin-top: 31px;
    border: 1px solid #3CB878;
}
.form-log-in {
    display: inline-block;
    float: right;
    font-family: ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 14pt;
    color: rgba(60, 184, 120, 255);
    margin-top: 37px;
    margin-right: 60px;
}
.left {
    float: left;
    width: 135px;
    height: 1px;
    margin-top: 28px;
    margin-left: 62px;
    color: #c6c6c6;
}
.right {
    float: right;
    width: 135px;
    height: 1px;
    margin-top: 28px;
    margin-right: 50px;
    color: #c6c6c6;
}
.or {
    display: inline-block;
    margin-left: 20px;


}
.left .right {
    color: #c6c6c6;
}
.social-network {
    display: inline-block;
    width: 444px;
}
.f {
    display: inline-block;
    float: left;
    background-image: url("images/f.png");
    background-color: #305db8;
    background-position: center;
    height: 46px;
    width: 45px;
    background-repeat: no-repeat;
    margin-top: 24px;
    margin-left: 62px;
    border-radius: 3px 0 0 3px;
}
.fbook {
    display: inline-block;
    float: left;
    background-color: #305db8;
    height: 46px;
    width: 112px;
    color: white;
    border-radius: 0 3px 3px 0;
    margin-top: 24px;
    padding: 17px;
    box-sizing: border-box;
    border-left: 1px solid black;
    font-family: ﻿Verdana, sans-serif;
}
.google{
    display: inline-block;
    float: right;
    margin-right: 60px;

}

.g {
    display: inline-block;
    float: right;
    background-image: url("images/G.png");
    background-color: #c3412c;
    background-position: center;
    height: 46px;
    width: 45px;
    background-repeat: no-repeat;
    margin-top: 24px;
    margin-left: 14px;

    border-radius: 3px 0 0 3px;
}
.googel {
    display: inline-block;
    float: right;
    background-color: #c3412c;
    height: 46px;
    width: 112px;
    color: white;
    border-radius: 0 3px 3px 0;
    margin-top: 24px;
    margin-right: -10px;
    padding: 17px;
    box-sizing: border-box;
    border-left: 1px solid black;
    font-family: ﻿Verdana, sans-serif;
}
input {
    width: 334px;
    height: 46px;
    margin-left: 62px;
    margin-top: 9px;
    box-sizing: border-box;
}
.name {
    margin-top: 30px;
}
.inputs {
    border: 1px solid #dbdbdb;
    font-family: ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 14pt;

    text-align: left;
    padding-left: 19px;
}
input:focus {
    box-shadow: 0 7px 7px #dbdbdb;
    outline: none;
}
input[type="checkbox"] {
    line-height: 2.1ex;
}
input[type="checkbox"] {
    position: absolute;
    }
input[type="checkbox"] + label {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}
input[type="checkbox"] + label::before {
    content: "";
    display: inline-block;
    vertical-align: -25%;
    height: 20px;
    width: 20px;
    background-color: white;
    border: 1px solid rgb(166, 166, 166);
    border-radius: 2px;
    box-shadow: inset 0 2px 5px rgba(0,0,0,0.25);
    position: relative;
    margin-left: 62px;
    margin-top: 19px;
    margin-right: 13px;
}
input[type="checkbox"]:checked + label::after {
    content: '';
    position: absolute;
    width: 1.5ex;
    height: 0.8ex;
    background: rgba(0, 0, 0, 0);
    top: 0.2ex;
    left: 0.2ex;
    border: 4px solid #3CB878;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-left: 63px;
}
.agree {
    font-family: ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 14pt;
}
.terms {
    color: #3CB878;
    text-decoration: none;
    border-bottom: 1px solid #3CB878;
}
.submit {
    display: inline-block;
    background-color: #3CB878;
    width:  334px;
    height: 60px;
    border: 1px solid #3CB878;
    color: white;
    text-decoration: none;
    margin-top: 28px;
    margin-left: 62px;
    font-family: ﻿Courier, ﻿Verdana, sans-serif;
    font-size: 16pt;
    position: relative;
    padding-top: 17px;
    text-align: center;
    box-sizing: border-box;

}
a {
    text-decoration: none;

}